View Issue Details

IDProjectCategoryView StatusLast Update
0005130Talerwallet (WebExtensions)public2017-10-18 15:42
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.4 
Target Version0.4Fixed in Version0.4 
Summary0005130: refresh (and consecutive withdrawal) should be shown in fees for payment and refund
DescriptionCurrently we simply leave those out and the user is left wondering where their money went.

Note that implementing this correctly (for refund) requires storing the spending history of a coin (so we can simulate the refresh at the right point in time).
TagsNo tags attached.

Activities

Florian Dold

2017-08-30 17:11

manager   ~0012399

Fixed in 008926b18.

Issue History

Date Modified Username Field Change
2017-08-27 14:16 Florian Dold New Issue
2017-08-27 14:16 Florian Dold Status new => assigned
2017-08-27 14:16 Florian Dold Assigned To => Florian Dold
2017-08-28 11:59 Florian Dold Target Version => 0.4
2017-08-30 17:11 Florian Dold Status assigned => resolved
2017-08-30 17:11 Florian Dold Resolution open => fixed
2017-08-30 17:11 Florian Dold Note Added: 0012399
2017-10-11 14:12 Christian Grothoff Product Version => 0.4
2017-10-11 14:12 Christian Grothoff Fixed in Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed